Commit 36dc8183 authored by Clint Adams's avatar Clint Adams

termonad: Upgrading from 0.1.0.0 to 0.2.1.0

parent abe1afa8
haskell-termonad (0.2.1.0-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Sun, 30 Dec 2018 16:12:41 -0500
haskell-termonad (0.1.0.0-1) unstable; urgency=low
* Initial release.
......
......@@ -26,11 +26,11 @@ Build-Depends: debhelper (>= 10),
libghc-gi-gio-prof,
libghc-gi-glib-dev,
libghc-gi-glib-prof,
libghc-gi-gtk-dev,
libghc-gi-gtk-dev (>= 3.0.24),
libghc-gi-gtk-prof,
libghc-gi-pango-dev,
libghc-gi-pango-prof,
libghc-gi-vte-dev,
libghc-gi-vte-dev (>= 2.91.19),
libghc-gi-vte-prof,
libghc-haskell-gi-base-dev,
libghc-haskell-gi-base-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment